@charset "UTF-8";
/* line 7, ../sass/top.scss */
.bg_repeat {
  background-repeat: repeat;
  background-position: left top; }

/* line 11, ../sass/top.scss */
.bg_repeat.bg_pink {
  background: url(../img/bg_pink.jpg); }

/* line 14, ../sass/top.scss */
.bg_repeat.bg_blue {
  background: url(../img/bg_blue.jpg); }

/* line 17, ../sass/top.scss */
.bg_repeat.bg_orange {
  background: url(../img/bg_orange.jpg); }

/* line 20, ../sass/top.scss */
.bg_repeat.bg_green {
  background: url(../img/bg_green.jpg); }

/* line 23, ../sass/top.scss */
.bg_repeat.bg_violet {
  background: url(../img/bg_violet.jpg); }

/* line 26, ../sass/top.scss */
.bg_repeat.bg_brown {
  background: url(../img/bg_brown.jpg); }

/*---------------
 右下 トップへ戻るボタン
----------------*/
/* line 33, ../sass/top.scss */
#pagetop {
  position: fixed;
  bottom: 20px;
  right: 20px;
  z-index: 1000; }

/* line 39, ../sass/top.scss */
#pagetop a {
  display: block;
  height: 36px;
  width: 36px;
  background: url(../img/pagetop.png) left top no-repeat;
  overflow: hidden;
  text-indent: 100%;
  white-space: nowrap; }

/*---------------
 共通
----------------*/
/* line 53, ../sass/top.scss */
.right {
  float: right; }

/* line 56, ../sass/top.scss */
.left {
  float: left; }

/* line 59, ../sass/top.scss */
.alignright {
  text-align: right; }

/* line 62, ../sass/top.scss */
.alignleft {
  text-align: left; }

/* line 65, ../sass/top.scss */
.aligncenter {
  text-align: center; }

/* line 68, ../sass/top.scss */
.hide {
  display: visible; }

/*---------------
 グローバルナビ
----------------*/
/* line 75, ../sass/top.scss */
#gNav {
  font-size: 16px;
  text-align: center;
  position: fixed;
  background-color: #FFF;
  width: 100%;
  z-index: 1000; }
  /* line 82, ../sass/top.scss */
  #gNav ul {
    display: block;
    margin: 15px auto; }
    /* line 85, ../sass/top.scss */
    #gNav ul li {
      list-style-type: none;
      margin: 0;
      display: inline-block; }
  /* line 91, ../sass/top.scss */
  #gNav a {
    text-decoration: none;
    display: block;
    margin: 0 17px; }
    /* line 95, ../sass/top.scss */
    #gNav a:hover {
      color: #ef798f; }

/*---------------
 トップイメージ(スライダー)
----------------*/
/* line 104, ../sass/top.scss */
#topimage {
  background: url(../img/bg_top.png) repeat-x left 50px;
  padding-top: 75px;
  position: relative; }

/* line 109, ../sass/top.scss */
#slidearea {
  width: 1000px;
  height: 675px;
  margin: 0 auto;
  position: relative; }

/* line 115, ../sass/top.scss */
.slider {
  padding-left: 0; }

/* line 118, ../sass/top.scss */
.slider > li {
  list-style-type: none; }

/* line 121, ../sass/top.scss */
.slider:after {
  content: url(../img/slideframe.png);
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0; }

/*---------------
キリンアニメーション
----------------*/
/* line 128, ../sass/top.scss */
#kirin {
  position: absolute;
  right: 3%;
  bottom: 0; }

/*---------------
 コンテンツ
----------------*/
/* line 137, ../sass/top.scss */
#main {
  text-align: center; }

/* line 141, ../sass/top.scss */
.block {
  padding: 30px 0; }

/* line 145, ../sass/top.scss */
.bottomline {
  border-bottom: solid 6px #FFF; }

/* line 149, ../sass/top.scss */
.width100 {
  width: 1000px; }

/* line 153, ../sass/top.scss */
.sectiontitle {
  font-size: 30px;
  letter-spacing: 0.1em; }

/* line 157, ../sass/top.scss */
.sectiontitle_s {
  font-size: 20px;
  letter-spacing: 0.1em;
  margin-bottom: 15px; }

/* line 162, ../sass/top.scss */
.wave_wt {
  background: url(../img/wave_wt.png) center bottom no-repeat;
  margin: 20px auto 50px;
  padding-bottom: 3px; }

/* line 167, ../sass/top.scss */
.wave_gn {
  background: url(../img/wave_gr.png) center bottom no-repeat;
  margin: 20px auto 50px; }

/* line 171, ../sass/top.scss */
.dot_wt {
  background: url(../img/dot_wt.png) center bottom no-repeat;
  padding: 0 0 10px; }

/*---------------
 商品概要
----------------*/
/* line 178, ../sass/top.scss */
#catch1 {
  width: 436px;
  height: auto; }

/* line 182, ../sass/top.scss */
#catch2 {
  width: 361px;
  height: auto; }

/* line 186, ../sass/top.scss */
#concept {
  padding: 0; }

/* line 189, ../sass/top.scss */
#concept li {
  list-style-type: none;
  display: inline-block;
  text-align: right;
  width: 300px;
  border-radius: 10px;
  padding: 40px 25px;
  font-size: 16px;
  background-color: #FFF;
  line-height: 1.8; }
  /* line 199, ../sass/top.scss */
  #concept li:nth-child(2) {
    margin: 0 20px; }

/* line 203, ../sass/top.scss */
#con1 {
  background: url(../img/happybirthday.png) left top no-repeat, url(../img/present2.png) 15px bottom no-repeat;
  background-size: 185px auto, 109px auto; }

/* line 211, ../sass/top.scss */
#con2 {
  background: url(../img/event.png) 5px bottom no-repeat;
  background-size: 147px auto; }

/* line 215, ../sass/top.scss */
#con3 {
  background: url(../img/sakura_syoujou.png) 15px 5px no-repeat;
  background-size: 100px auto; }

/*---------------
 扉ボタン
----------------*/
/* line 222, ../sass/top.scss */
.doorlinks {
  line-height: 0;
  padding-left: 0;
  width: 1000px; }

/* line 227, ../sass/top.scss */
.doorlinks p {
  display: none; }

/* line 230, ../sass/top.scss */
.doorlinks li {
  list-style-type: none;
  display: inline-block;
  margin: 30px 0 0; }

/* line 235, ../sass/top.scss */
.doorlinks li a {
  display: block;
  width: 170px;
  height: 190px;
  overflow: hidden; }

/* line 242, ../sass/top.scss */
#door1 {
  background: url(../img/door_gr1.png);
  background-size: 170px 379px;
  background-position: left top; }
  /* line 246, ../sass/top.scss */
  #door1:hover {
    background-position: left -190px; }

/* line 250, ../sass/top.scss */
#door2 {
  background: url(../img/door_bl1.png);
  background-size: 170px 379px;
  background-position: left top;
  margin: 0 100px; }
  /* line 255, ../sass/top.scss */
  #door2:hover {
    background-position: left -190px; }

/* line 259, ../sass/top.scss */
#door3 {
  background: url(../img/door_yl1.png);
  background-size: 170px 379px;
  background-position: left top; }
  /* line 263, ../sass/top.scss */
  #door3:hover {
    background-position: left -190px; }

/*---------------
 商品一覧
----------------*/
/* line 271, ../sass/top.scss */
#Lineup h1 {
  margin-top: 50px; }

/* line 275, ../sass/top.scss */
.cate_title {
  margin: 10px auto 30px; }

/*名入れイラスト配置*/
/* line 279, ../sass/top.scss */
.lineup {
  position: relative;
  height: 570px;
  margin: 0 auto;
  padding: 30px 0;
  overflow: hidden; }

/* line 286, ../sass/top.scss */
.illustA {
  z-index: 150;
  position: absolute;
  left: 50%;
  right: 0;
  bottom: 0;
  margin: 0 auto 0 -1050px;
  width: 2100px;
  height: 684px;
  background-image: url(../img/lineup_illustA.png);
  overflow: hidden;
  text-indent: 100%;
  white-space: nowrap; }

/* line 302, ../sass/top.scss */
.illustB {
  z-index: 150;
  position: absolute;
  left: 50%;
  right: 0;
  bottom: 0;
  margin: 0 auto 0 -1050px;
  width: 2100px;
  height: 624px;
  background-image: url(../img/lineup_illustB.png);
  overflow: hidden;
  text-indent: 100%;
  white-space: nowrap; }

/*商品一覧*/
/* line 319, ../sass/top.scss */
.lineup_box {
  z-index: 200;
  position: relative;
  width: 540px; }
  /* line 324, ../sass/top.scss */
  .lineup_box ul {
    padding-left: 0;
    overflow: hidden;
    background: url(../img/shelf.png) left bottom no-repeat;
    padding: 0 0 25px 0;
    margin-bottom: 10px; }
    /* line 330, ../sass/top.scss */
    .lineup_box ul li {
      display: inline-block;
      list-style-type: none; }

/* line 336, ../sass/top.scss */
ul.order_right {
  padding-right: 10px; }

/* line 339, ../sass/top.scss */
ul.order_left {
  padding-left: 10px; }

/* line 342, ../sass/top.scss */
ul.order_right > li {
  float: right;
  padding-left: 5px; }

/* line 346, ../sass/top.scss */
ul.order_left > li {
  float: left;
  padding-right: 5px; }

/*---------------
 商品写真用 Colorbox.css の上書き
----------------*/
/* line 353, ../sass/top.scss */
#cboxLoadingOverlay {
  background: #fff; }

/* line 354, ../sass/top.scss */
#cboxLoadedContent {
  background: #fff; }

/* line 357, ../sass/top.scss */
#cboxLoadedContent {
  padding: 0;
  overflow: auto;
  -moz-box-shadow: 5px 5px 10px #000000;
  -webkit-box-shadow: 5px 5px 10px #000000;
  box-shadow: 5px 5px 10px #000000; }

/* line 364, ../sass/top.scss */
#cboxPrevious, #cboxNext, #cboxSlideshow, #cboxClose, #cboxTitle {
  top: -30px; }

/* line 367, ../sass/top.scss */
#colorbox, #cboxOverlay, #cboxWrapper {
  overflow: visible; }

/* line 370, ../sass/top.scss */
#cboxTitle {
  color: #fff; }

/* line 373, ../sass/top.scss */
#inline-content {
  /* インラインを使用する時のみ */
  margin: 20px; }

/* line 376, ../sass/top.scss */
#ajax-wrap {
  /* ajaxを使用する時のみ */
  margin: 20px; }

/*---------------
 資料請求ボタン
----------------*/
/* line 383, ../sass/top.scss */
.barbutton {
  padding: 40px 0; }
  /* line 385, ../sass/top.scss */
  .barbutton a:hover {
    opacity: 0.8; }

/*---------------
 4つの特典
----------------*/
/* line 392, ../sass/top.scss */
#tokutentitle {
  width: 360px;
  height: auto; }

/* line 396, ../sass/top.scss */
#tokuten {
  overflow: hidden; }

/* line 399, ../sass/top.scss */
.tokutenbox {
  text-align: left;
  background: #FFF;
  border-radius: 23px;
  width: 475px;
  height: 235px;
  float: left;
  margin: 15px 0;
  padding: 23px 18px; }
  /* line 408, ../sass/top.scss */
  .tokutenbox:nth-child(2n) {
    margin-left: 50px; }

/* line 412, ../sass/top.scss */
.tokutentext {
  margin-left: 245px; }
  /* line 414, ../sass/top.scss */
  .tokutentext h2 {
    text-align: center; }
    /* line 417, ../sass/top.scss */
    .tokutentext h2.single {
      margin-bottom: 10px; }
      /* line 419, ../sass/top.scss */
      .tokutentext h2.single img {
        height: 30px;
        width: auto; }
    /* line 425, ../sass/top.scss */
    .tokutentext h2.double {
      margin-bottom: 5px; }
      /* line 427, ../sass/top.scss */
      .tokutentext h2.double img {
        height: 53px;
        width: auto; }

/* line 434, ../sass/top.scss */
.no1, .no2, .no3, .no4 {
  background-position: left top;
  background-repeat: no-repeat;
  background-size: 248px auto; }

/* line 439, ../sass/top.scss */
.no1 {
  background-image: url(../img/tokuten_1b.png); }

/* line 442, ../sass/top.scss */
.no2 {
  background-image: url(../img/tokuten_2b.png); }

/* line 445, ../sass/top.scss */
.no3 {
  background-image: url(../img/tokuten_3b.png); }

/* line 448, ../sass/top.scss */
.no4 {
  background-image: url(../img/tokuten_4b.png); }

/* line 452, ../sass/top.scss */
a.bluebar {
  background: url(../img/blue_bar.png) left top no-repeat;
  display: block;
  height: 36px;
  width: 200px;
  text-decoration: none;
  color: #fff;
  text-align: center;
  padding-top: 5px;
  font-size: 16px;
  margin-top: 15px; }

/*---------------
 有料オプション
----------------*/
/* line 467, ../sass/top.scss */
.option {
  text-align: left;
  overflow: hidden;
  font-size: 16px; }

/* line 472, ../sass/top.scss */
.option_block {
  width: 500px;
  float: left;
  display: table; }
  /* line 476, ../sass/top.scss */
  .option_block a {
    display: table-cell;
    width: 257px; }

/* line 481, ../sass/top.scss */
.option_text_a {
  display: table-cell;
  vertical-align: middle;
  padding-left: 40px; }

/* line 486, ../sass/top.scss */
.option_text_b {
  display: table-cell;
  vertical-align: middle;
  padding-left: 40px; }

/*---------------
 ご注文の流れ
----------------*/
/* line 494, ../sass/top.scss */
.orderflow {
  padding-left: 0; }
  /* line 496, ../sass/top.scss */
  .orderflow li {
    list-style-type: none;
    margin: 0;
    padding: 0;
    display: inline; }

/*---------------
 ご注文方法
----------------*/
/* line 506, ../sass/top.scss */
#orderblock.block {
  padding: 30px 0 0 0; }
  /* line 508, ../sass/top.scss */
  #orderblock.block img {
    vertical-align: bottom; }

/* line 512, ../sass/top.scss */
.order {
  overflow: hidden;
  margin: 40px 60px 0; }

/* line 516, ../sass/top.scss */
.orderinfo {
  float: left; }

/* line 519, ../sass/top.scss */
.orderinfo.web h2 img, .orderinfo.fax h2 img {
  margin-bottom: 7px; }

/* line 522, ../sass/top.scss */
.smalltext {
  font-size: 12px; }

/* line 525, ../sass/top.scss */
.order_bar {
  width: 260px;
  height: 43px;
  color: #FFF;
  font-size: 17px;
  background: url(../img/order_bar.png) left top no-repeat;
  padding-top: 7px;
  margin-bottom: 10px;
  letter-spacing: 0.03em; }
  /* line 534, ../sass/top.scss */
  .order_bar.link:hover {
    opacity: 0.8; }
  /* line 537, ../sass/top.scss */
  .order_bar a {
    color: #FFF;
    text-decoration: none;
    display: block; }

/* line 543, ../sass/top.scss */
.orderinfo.fax {
  width: 360px;
  position: relative; }
  /* line 546, ../sass/top.scss */
  .orderinfo.fax .order_bar {
    position: absolute;
    top: 250px;
    left: 50px; }

/* line 552, ../sass/top.scss */
.orderinfo.tel {
  position: relative; }
  /* line 554, ../sass/top.scss */
  .orderinfo.tel .order_bar {
    position: absolute;
    top: 250px;
    left: 0; }

/*---------------
 お客様の声
----------------*/
/* line 563, ../sass/top.scss */
.voice {
  font-size: 16px;
  letter-spacing: 0em;
  margin: 0 auto 20px; }

/* line 568, ../sass/top.scss */
.voice_inbox {
  margin: 0 110px; }

/* 180911追加 */
#Uservoice h2 {
	margin: 30px 0;
}
.voice img {
	vertical-align: bottom;
}
.voice p.w50 {
	display: inline-block;
	width: 490px;
	margin: 0 0 20px 0;
}
.voice p.w50 span {
	display: block;
	width: 477px;
	padding: 0 20px;
	background: url(../img/v_bg_2.png) repeat-y center;
}
.voice p.w50:nth-child(2n-1) {
	margin: 0 14px 20px 0;
}
.voice p.w100 {
	display: inline-block;
	width: 987px;
}
.voice p.w100 img.pc {
	display: block;
}
.voice p.w100 img.sp {
	display: none;
}
.voice p.w100 span {
	display: block;
	width: 987px;
	padding: 0 20px;
	background: url(../img/v_bg_5.png) repeat-y center;
}
/*---------------
 安心の品質
----------------*/
/* line 574, ../sass/top.scss */
.quality {
  overflow: hidden;
  margin-bottom: 50px; }

/* line 578, ../sass/top.scss */
.quality_l {
  float: left;
  width: 166px; }
  /* line 581, ../sass/top.scss */
  .quality_l img {
    width: 166px;
    height: auto;
    margin-top: 10px; }

/* line 587, ../sass/top.scss */
.quality_r {
  float: right;
  text-align: left;
  width: 743px;
  height: 240px;
  position: relative; }
  /* line 593, ../sass/top.scss */
  .quality_r img {
    position: absolute;
    right: 0;
    bottom: 0; }

/*---------------
 フッター
----------------*/
/* line 602, ../sass/top.scss */
.pagefoot {
  text-align: center;
  font-size: 16px; }

/* line 606, ../sass/top.scss */
.foot_top {
  background: url(../img/f_bg.png) center 150px no-repeat;
  margin-bottom: 50px; }

/* line 610, ../sass/top.scss */
address {
  font-style: normal; }

/* line 613, ../sass/top.scss */
#copyright {
  margin-top: 20px; }

/*====================================================================
*====================================================================

メディアクエリ

====================================================================*
====================================================================*/
@media screen and (max-width: 767px) {
  /*---------------
   共通
  ----------------*/
  /* line 634, ../sass/top.scss */
  .right {
    float: right; }
    /* line 637, ../sass/top.scss */
    .right.spcenter {
      float: none;
      margin: 0 auto; }

  /* line 642, ../sass/top.scss */
  .left {
    float: left; }
    /* line 645, ../sass/top.scss */
    .left.spcenter {
      float: none;
      margin: 0 auto; }

  /* line 650, ../sass/top.scss */
  .alignright {
    text-align: right; }

  /* line 653, ../sass/top.scss */
  .alignleft {
    text-align: left; }

  /* line 656, ../sass/top.scss */
  .aligncenter {
    text-align: center; }

  /*---------------
   グローバルナビ
  ----------------*/
  /*スマホナビボタン*/
  /* line 664, ../sass/top.scss */
  #spmenubtn {
    display: block;
    width: 30px;
    height: 30px;
    position: fixed;
    right: 15px;
    top: 15px;
    z-index: 2000; }

  /* line 673, ../sass/top.scss */
  #spmenu, #spmenu span {
    display: inline-block;
    ransition: all .4s;
    box-sizing: border-box; }

  /* line 678, ../sass/top.scss */
  #spmenu {
    position: relative;
    width: 30px;
    height: 20px; }
    /* line 682, ../sass/top.scss */
    #spmenu span {
      position: absolute;
      left: 0;
      width: 100%;
      height: 2px;
      background-color: #000; }
      /* line 688, ../sass/top.scss */
      #spmenu span:nth-of-type(1) {
        top: 0; }
      /* line 691, ../sass/top.scss */
      #spmenu span:nth-of-type(2) {
        top: 9px; }
      /* line 694, ../sass/top.scss */
      #spmenu span:nth-of-type(3) {
        bottom: 0; }

  /*ナビボタン アクション*/
  /* line 700, ../sass/top.scss */
  #spmenu span:nth-of-type(1) {
    -webkit-animation: menu-bar01 .75s forwards;
    animation: menu-bar01 .75s forwards; }

  @-webkit-keyframes menu-bar01 {
    0% {
      -webkit-transform: translateY(9px) rotate(45deg); }
    50% {
      -webkit-transform: translateY(9px) rotate(0); }
    100% {
      -webkit-transform: translateY(0) rotate(0); } }
  @keyframes menu-bar01 {
    0% {
      transform: translateY(9px) rotate(45deg); }
    50% {
      transform: translateY(9px) rotate(0); }
    100% {
      transform: translateY(0) rotate(0); } }
  /* line 726, ../sass/top.scss */
  #spmenu span:nth-of-type(2) {
    transition: all .25s .25s;
    opacity: 1; }

  /* line 730, ../sass/top.scss */
  #spmenu span:nth-of-type(3) {
    -webkit-animation: menu-bar02 .75s forwards;
    animation: menu-bar02 .75s forwards; }

  @-webkit-keyframes menu-bar02 {
    0% {
      -webkit-transform: translateY(-9px) rotate(-45deg); }
    50% {
      -webkit-transform: translateY(-9px) rotate(0); }
    100% {
      -webkit-transform: translateY(0) rotate(0); } }
  @keyframes menu-bar02 {
    0% {
      transform: translateY(-9px) rotate(-45deg); }
    50% {
      transform: translateY(-9px) rotate(0); }
    100% {
      transform: translateY(0) rotate(0); } }
  /* line 756, ../sass/top.scss */
  #spmenu.active span:nth-of-type(1) {
    -webkit-animation: active-menu-bar01 .75s forwards;
    animation: active-menu-bar01 .75s forwards; }

  @-webkit-keyframes active-menu-bar01 {
    0% {
      -webkit-transform: translateY(0) rotate(0); }
    50% {
      -webkit-transform: translateY(9px) rotate(0); }
    100% {
      -webkit-transform: translateY(9px) rotate(45deg); } }
  @keyframes active-menu-bar01 {
    0% {
      transform: translateY(0) rotate(0); }
    50% {
      transform: translateY(9px) rotate(0); }
    100% {
      transform: translateY(9px) rotate(45deg); } }
  /* line 782, ../sass/top.scss */
  #spmenu.active span:nth-of-type(2) {
    opacity: 0; }

  /* line 785, ../sass/top.scss */
  #spmenu.active span:nth-of-type(3) {
    -webkit-animation: active-menu-bar03 .75s forwards;
    animation: active-menu-bar03 .75s forwards; }

  @-webkit-keyframes active-menu-bar03 {
    0% {
      -webkit-transform: translateY(0) rotate(0); }
    50% {
      -webkit-transform: translateY(-9px) rotate(0); }
    100% {
      -webkit-transform: translateY(-9px) rotate(-45deg); } }
  @keyframes active-menu-bar03 {
    0% {
      transform: translateY(0) rotate(0); }
    50% {
      transform: translateY(-9px) rotate(0); }
    100% {
      transform: translateY(-9px) rotate(-45deg); } }
  /* line 813, ../sass/top.scss */
  #gNav {
    background-color: rgba(255, 255, 255, 0.9);
    display: none;
    font-size: 14px;
    padding-top: 50px; }
    /* line 818, ../sass/top.scss */
    #gNav ul {
      display: block;
      margin: 0 0;
      padding-left: 0;
      border-top: 1px dotted #CCC; }
      /* line 823, ../sass/top.scss */
      #gNav ul li {
        display: block;
        border-bottom: 1px dotted #CCC;
        font-weight: bold; }
    /* line 829, ../sass/top.scss */
    #gNav a {
      display: block;
      margin: 0 0;
      padding: 15px; }

  /* line 835, ../sass/top.scss */
  #wrapper {
    width: 100%;
    overflow: hidden; }

  /*---------------
   トップイメージ(スライダー)
  ----------------*/
  /* line 843, ../sass/top.scss */
  #topimage {
    background: none;
    padding-top: 0; }

  /* line 847, ../sass/top.scss */
  #slidearea {
    width: 100%;
    height: auto;
    margin: 0 auto;
    position: relative; }

  /* line 853, ../sass/top.scss */
  .slider {
    padding-left: 0;
    padding: 0 0 0 0; }
    /* line 856, ../sass/top.scss */
    .slider img {
      width: 100%;
      height: auto; }

  /* line 861, ../sass/top.scss */
  .slider:after {
    content: "";
    background: url(../img/slideframe.png) no-repeat;
    background-size: cover; }

  /*---------------
  キリンアニメーション
  ----------------*/
  /* line 870, ../sass/top.scss */
  #kirin {
    width: 131px;
    height: 121px; }
    /* line 873, ../sass/top.scss */
    #kirin #animation_container {
      position: relative;
      width: 131px !important;
      height: 121px !important; }
    /* line 878, ../sass/top.scss */
    #kirin #canvas {
      width: 100% !important;
      height: auto !important;
      bottom: 0; }

  /*---------------
   コンテンツ
  ----------------*/
  /* line 889, ../sass/top.scss */
  .bottomline {
    border-bottom: solid 3px #FFF; }

  /* line 893, ../sass/top.scss */
  .width100 {
    width: 100%; }

  /* line 897, ../sass/top.scss */
  .sectiontitle {
    font-size: 20px;
    letter-spacing: 0.1em; }

  /* line 901, ../sass/top.scss */
  .sectiontitle_s {
    font-size: 16px;
    line-height: 1.4; }

  /* line 905, ../sass/top.scss */
  .wave_wt {
    background: url(../img/wave_wt.png) center bottom no-repeat;
    margin: 0px auto 30px;
    padding-bottom: 3px; }

  /* line 910, ../sass/top.scss */
  .wave_gn {
    margin: 0px auto 30px; }

  /* line 913, ../sass/top.scss */
  .dot_wt {
    background: url(../img/dot_wt.png) center bottom no-repeat;
    padding: 0 0 10px; }

  /*---------------
   商品概要
  ----------------*/
  /* line 920, ../sass/top.scss */
  #catch1 {
    width: auto;
    height: 58px;
    display: block;
    margin: -10px auto 0; }

  /* line 926, ../sass/top.scss */
  #catch2 {
    width: auto;
    height: 30px;
    display: block;
    margin: 5px auto 20px; }

  /* line 932, ../sass/top.scss */
  #concept {
    width: 74%; }

  /* line 935, ../sass/top.scss */
  #concept li {
    display: block;
    width: 100%;
    max-width: 300px;
    padding: 20px 15px;
    font-size: 14px;
    line-height: 1.4;
    margin: 0 auto 10px; }
    /* line 943, ../sass/top.scss */
    #concept li:nth-child(2) {
      margin: 0 auto 10px; }

  /* line 947, ../sass/top.scss */
  #con1 {
    background: url(../img/happybirthday.png) left top no-repeat, url(../img/present2.png) 15px bottom no-repeat;
    background-size: 110px auto, 80px auto; }

  /* line 955, ../sass/top.scss */
  #con2 {
    background: url(../img/event.png) 5px bottom no-repeat;
    background-size: 100px auto; }

  /* line 959, ../sass/top.scss */
  #con3 {
    background: url(../img/sakura_syoujou.png) 15px 5px no-repeat;
    background-size: 70px auto; }

  /*---------------
   扉ボタン
  ----------------*/
  /* line 966, ../sass/top.scss */
  .doorlinks {
    line-height: 0;
    padding-left: 0;
    width: 100%;
    overflow: hidden; }

  /* line 972, ../sass/top.scss */
  .doorlinks li {
    list-style-type: none;
    display: inline-block;
    margin: 30px 0 0; }

  /* line 977, ../sass/top.scss */
  .doorlinks li a {
    display: block;
    width: 120px;
    height: 133px;
    overflow: hidden; }

  /* line 984, ../sass/top.scss */
  #door1 {
    background-size: 120px auto;
    background-position: left top; }
    /* line 987, ../sass/top.scss */
    #door1:hover {
      background-position: left top; }

  /* line 989, ../sass/top.scss */
  #door2 {
    background-size: 120px auto;
    background-position: left top;
    margin: 0 5px; }
    /* line 993, ../sass/top.scss */
    #door2:hover {
      background-position: left top; }

  /* line 995, ../sass/top.scss */
  #door3 {
    background-size: 120px auto;
    background-position: left top; }
    /* line 998, ../sass/top.scss */
    #door3:hover {
      background-position: left top; }

  /*---------------
   商品一覧
  ----------------*/
  /* line 1004, ../sass/top.scss */
  #Lineup h1 {
    margin-top: 30px; }

  /* line 1008, ../sass/top.scss */
  .cate_title {
    margin: 0 auto 20px; }
    /* line 1010, ../sass/top.scss */
    .cate_title img {
      width: 280px;
      height: auto; }

  /*名入れイラスト配置*/
  /* line 1016, ../sass/top.scss */
  .lineup {
    position: relative;
    height: auto;
    margin: 0 auto;
    padding: 30px 0 350px;
    overflow: hidden; }

  /* line 1023, ../sass/top.scss */
  .illustA {
    z-index: 0;
    position: absolute;
    left: 50%;
    right: 0;
    bottom: 0;
    margin: 0 auto 0 -550px;
    width: 1474px;
    height: 350px;
    background-image: url(../img/lineup_illustA.png);
    background-size: 1474px 480px;
    background-position: center bottom; }

  /* line 1036, ../sass/top.scss */
  .illustB {
    z-index: 0;
    position: absolute;
    left: 50%;
    right: 0;
    bottom: 0;
    margin: 0 auto 0 -920px;
    width: 1474px;
    height: 350px;
    background-image: url(../img/lineup_illustB.png);
    background-size: 1474px 480px;
    background-position: center bottom; }

  /*商品一覧*/
  /* line 1050, ../sass/top.scss */
  .lineup_box {
    z-index: 0;
    width: 480px;
    margin: 0 auto; }
    /* line 1054, ../sass/top.scss */
    .lineup_box ul {
      padding-left: 0;
      overflow: hidden;
      background: url(../img/shelf.png) left bottom no-repeat;
      background-size: 100% auto;
      padding: 0 0 15px 0;
      margin-bottom: 10px; }
      /* line 1061, ../sass/top.scss */
      .lineup_box ul li {
        display: inline-block;
        list-style-type: none; }
    /* line 1066, ../sass/top.scss */
    .lineup_box p {
      font-size: 12px; }

  /* line 1070, ../sass/top.scss */
  ul.order_right.rainbow {
    padding-right: 55px; }
  ul.order_right {
    padding-right: 5px; }

  /* line 1073, ../sass/top.scss */
  ul.order_left {
    padding-left: 55px; }

  /* line 1076, ../sass/top.scss */
  ul.order_right > li {
    float: right;
    padding-left: 15px; }

  /* line 1080, ../sass/top.scss */
  ul.order_right > li img {
    height: 100px;
    width: auto; }

  /* line 1084, ../sass/top.scss */
  ul.order_left > li {
    float: left;
    padding-right: 15px; }

  /* line 1088, ../sass/top.scss */
  ul.order_left > li img {
    height: 100px;
    width: auto; }

  /*---------------
   商品写真用 Colorbox.css の上書き
  ----------------*/
  /* line 1095, ../sass/top.scss */
  .colorbox {
    max-width: 100%; }

  /*---------------
   資料請求ボタン
  ----------------*/
  /* line 1102, ../sass/top.scss */
  .barbutton {
    display: table;
    padding: 20px 0;
    width: 90%;
    max-width: 400px;
    margin: 0 auto; }
    /* line 1108, ../sass/top.scss */
    .barbutton a {
      display: table-cell; }
    /* line 1111, ../sass/top.scss */
    .barbutton a img {
      height: auto;
      width: 100%; }
    /* line 1115, ../sass/top.scss */
    .barbutton a:hover {
      opacity: 1; }

  /*---------------
   4つの特典
  ----------------*/
  /* line 1122, ../sass/top.scss */
  #tokutentitle {
    width: 280px; }

  /* line 1125, ../sass/top.scss */
  .tokutenbox {
    width: 420px;
    height: auto;
    float: none;
    margin: 0 auto 10px;
    font-size: 13px; }
    /* line 1131, ../sass/top.scss */
    .tokutenbox:nth-child(2n) {
      margin-left: auto; }

  /* line 1135, ../sass/top.scss */
  .tokutentext {
    margin-left: 170px; }
    /* line 1139, ../sass/top.scss */
    .tokutentext h2.single {
      margin-bottom: 5px; }
      /* line 1141, ../sass/top.scss */
      .tokutentext h2.single img {
        height: 24px; }
    /* line 1147, ../sass/top.scss */
    .tokutentext h2.double img {
      height: 42px; }

  /* line 1153, ../sass/top.scss */
  .no1, .no2, .no3, .no4 {
    background-size: 170px auto; }

  /* line 1157, ../sass/top.scss */
  a.bluebar {
    background-size: 100% auto;
    width: 100%;
    height: 38px;
    padding-top: 4%;
    font-size: 13px;
    margin-top: 10px; }

  /*---------------
   有料オプション
  ----------------*/
  /* line 1169, ../sass/top.scss */
  .option {
    line-height: 1.4; }

  /* line 1172, ../sass/top.scss */
  .option_block {
    width: 85%;
    max-width: 400px;
    float: none;
    margin: 0 auto 10px; }
    /* line 1177, ../sass/top.scss */
    .option_block a {
      width: 50%; }
      /* line 1179, ../sass/top.scss */
      .option_block a img {
        width: 100%; }

  /* line 1184, ../sass/top.scss */
  .option_text_a {
    padding-left: 20px; }

  /* line 1187, ../sass/top.scss */
  .option_text_b {
    padding-left: 20px; }

  /*---------------
   ご注文の流れ
  ----------------*/
  /* line 1195, ../sass/top.scss */
  .orderflow li img {
    height: 270px; }

  /*---------------
   ご注文方法
  ----------------*/
  /* line 1203, ../sass/top.scss */
  .order {
    overflow: visible;
    margin: 20px auto 0;
    width: 200px; }

  /* line 1208, ../sass/top.scss */
  .orderinfo {
    float: none;
    margin-bottom: 30px; }
    /* line 1211, ../sass/top.scss */
    .orderinfo h2 img {
      width: 120px;
      height: auto; }

  /* line 1216, ../sass/top.scss */
  .padding10per {
    padding: 0 10%; }

  /* line 1219, ../sass/top.scss */
  .smalltext {
    font-size: 12px; }

  /* line 1222, ../sass/top.scss */
  .order_bar {
    width: 200px;
    height: 33px;
    font-size: 13px;
    background: url(../img/order_bar.png) left top no-repeat;
    background-size: contain;
    padding-top: 7px;
    margin-bottom: 5px;
    letter-spacing: 0.03em; }
    /* line 1231, ../sass/top.scss */
    .order_bar.link:hover {
      opacity: 1; }
    /* line 1234, ../sass/top.scss */
    .order_bar a {
      color: #FFF;
      text-decoration: none;
      display: block; }

  /* line 1240, ../sass/top.scss */
  .orderinfo.fax {
    width: 100%;
    position: relative; }
    /* line 1243, ../sass/top.scss */
    .orderinfo.fax .order_bar {
      position: relative;
      top: 0;
      left: 0; }

  /* line 1249, ../sass/top.scss */
  .orderinfo.tel {
    position: relative;
    width: 140px;
    margin-bottom: 0; }
    /* line 1253, ../sass/top.scss */
    .orderinfo.tel h2 {
      width: 140px;
      margin-left: -8px; }
      /* line 1256, ../sass/top.scss */
      .orderinfo.tel h2 img {
        width: 100%;
        height: auto; }
    /* line 1261, ../sass/top.scss */
    .orderinfo.tel .order_bar {
      position: absolute;
      top: 148px;
      left: -31px; }

  /*---------------
   お客様の声
  ----------------*/
  /* line 1270, ../sass/top.scss */
  .voice {
    width: 85%;
    font-size: 14px; }
    /* line 1273, ../sass/top.scss */
    .voice h2 img {
      width: 100%;
      height: auto; }

  /* line 1278, ../sass/top.scss */
  .voice_inbox {
    margin: 0 auto; }

/* 180911追加 */
#Uservoice h2 {
	margin: 0 0 30px;
}
.voice img {
	width: 100%;
}
.voice p.w50 {
	width: 100%;
	margin: 0 0 20px 0;
}
.voice p.w50 span {
	width: 100%;
	padding: 0 20px;
	background-size: 100%;
}
.voice p.w50:nth-child(2n-1) {
	margin: 0 0 20px 0;
}
.voice p.w100 img.pc {
	display: none;
}
.voice p.w100 img.sp {
	display: block;
}
.voice p.w100 {
	width: 100%;
}
.voice p.w100 span {
	width: 100%;
	padding: 0 20px;
	background: url(../img/v_bg_2.png);
	background-size: 100%;
}
  /*---------------
   安心の品質
  ----------------*/
  /* line 1284, ../sass/top.scss */
  .quality {
    overflow: hidden;
    margin-bottom: 0;
    width: 90%;
    margin: 0 auto　40px; }

  /* line 1290, ../sass/top.scss */
  .quality_l {
    float: none;
    width: 35%; }
    /* line 1293, ../sass/top.scss */
    .quality_l img {
      width: 100%;
      margin-top: 0; }

  /* line 1298, ../sass/top.scss */
  .quality_r {
    float: none;
    width: 100%;
    height: auto;
    position: relative;
    margin-top: 20px; }
    /* line 1304, ../sass/top.scss */
    .quality_r img {
      position: relative;
      width: 100%;
      height: auto; }
    /* line 1309, ../sass/top.scss */
    .quality_r p br {
      display: none; }

  /*---------------
   フッター
  ----------------*/
  /* line 1316, ../sass/top.scss */
  .pagefoot {
    text-align: center;
    font-size: 12px; }

  /* line 1320, ../sass/top.scss */
  .foot_top {
    background: url(../img/f_bg.png) center bottom no-repeat;
    background-size: 90% auto;
    margin-bottom: 20px; }
    /* line 1324, ../sass/top.scss */
    .foot_top a img {
      width: 45%;
      height: auto; }

  /* line 1329, ../sass/top.scss */
  #footerEmail {
    display: block; }

  /* line 1332, ../sass/top.scss */
  address {
    font-style: normal; }

  /* line 1335, ../sass/top.scss */
  #copyright {
    margin-top: 20px; } }
@media screen and (max-width: 480px) {
  /*---------------
   コンテンツ
  ----------------*/
  /* line 1346, ../sass/top.scss */
  .block {
    padding: 20px 0; }

  /*---------------
   商品概要
  ----------------*/
  /* line 1352, ../sass/top.scss */
  #catch1 {
    height: 43px; }

  /* line 1355, ../sass/top.scss */
  #catch2 {
    height: 20px; }

  /*---------------
   扉ボタン
  ----------------*/
  /* line 1361, ../sass/top.scss */
  .doorlinks li a {
    width: 90px;
    height: 100px; }

  /* line 1366, ../sass/top.scss */
  #door1 {
    background-size: 90px auto; }

  /* line 1369, ../sass/top.scss */
  #door2 {
    background-size: 90px auto; }

  /* line 1372, ../sass/top.scss */
  #door3 {
    background-size: 90px auto; }

  /*---------------
   商品一覧
  ----------------*/
  /*商品一覧*/
  /* line 1379, ../sass/top.scss */
  .lineup_box {
    width: 300px; }
    /* line 1381, ../sass/top.scss */
    .lineup_box ul {
      padding: 0 0 10px 0; }

  /* line 1385, ../sass/top.scss */
  ul.order_right.rainbow {
    padding-right: 40px;
	}
  ul.order_right {
    padding-right: 5px;
	}
  ul.order_right > li {
    padding-left: 5px;
	}

  /* line 1388, ../sass/top.scss */
  ul.order_left {
    padding-left: 40px; }

  /* line 1391, ../sass/top.scss */
  ul.order_right > li img {
    height: 63px; }

  /* line 1394, ../sass/top.scss */
  ul.order_left > li {
    padding-right: 5px; }

  /* line 1397, ../sass/top.scss */
  ul.order_left > li img {
    height: 63px; }

  /*---------------
   4つの特典
  ----------------*/
  /* line 1403, ../sass/top.scss */
  #tokutentitle {
    width: 60%; }

  /* line 1408, ../sass/top.scss */
  .tokutenbox {
    border-radius: 15px;
    width: 85%;
    max-width: 450px;
    height: auto;
    float: none;
    margin: 10px auto;
    padding: 15px 15px;
    font-size: 12px;
    line-height: 1.4; }
    /* line 1418, ../sass/top.scss */
    .tokutenbox:nth-child(2n) {
      margin-left: auto; }

  /* line 1422, ../sass/top.scss */
  .tokutentext {
    margin-left: 50%; }
    /* line 1426, ../sass/top.scss */
    .tokutentext h2.single {
      margin-bottom: 10px; }
      /* line 1428, ../sass/top.scss */
      .tokutentext h2.single img {
        height: 21px;
        width: auto; }
    /* line 1434, ../sass/top.scss */
    .tokutentext h2.double {
      margin-bottom: 5px; }
      /* line 1436, ../sass/top.scss */
      .tokutentext h2.double img {
        height: 37px;
        width: auto; }

  /* line 1443, ../sass/top.scss */
  .no1, .no2, .no3, .no4 {
    background-size: 46% auto; }

  /* line 1447, ../sass/top.scss */
  a.bluebar {
    background-size: 100% auto;
    height: 36px;
    width: 100%;
    text-decoration: none;
    color: #fff;
    text-align: center;
    padding-top: 3%;
    font-size: 12px;
    margin-top: 15px; }

  /*---------------
   有料オプション
  ----------------*/
  /* line 1462, ../sass/top.scss */
  .option {
    font-size: 13px;
    line-height: 1.4; }

  /* line 1466, ../sass/top.scss */
  .option_block {
    max-width: 300px; }
    /* line 1468, ../sass/top.scss */
    .option_block a {
      width: 40%; }

  /*---------------
   ご注文の流れ
  ----------------*/
  /* line 1477, ../sass/top.scss */
  .orderflow li img {
    height: 180px; }

  /*---------------
   お客様の声
  ----------------*/
  /* line 1485, ../sass/top.scss */
  .voice {
    width: 90%;
    font-size: 13px;
    letter-spacing: 0em;
    margin: 0 auto 20px; }

  /* line 1491, ../sass/top.scss */
  .voice_inbox {
    margin: 0 auto; } }
@media screen and (max-width: 320px) {
  /*---------------
  キリンアニメーション
  ----------------*/
  /* line 1500, ../sass/top.scss */
  #kirin {
    width: 100px;
    height: 92px; }
    /* line 1503, ../sass/top.scss */
    #kirin #animation_container {
      position: relative;
      width: 100px !important;
      height: 92px !important; }
    /* line 1508, ../sass/top.scss */
    #kirin #canvas {
      width: 100% !important;
      height: auto !important;
      bottom: 0; } }
/*
メディアクエリ・基本設定項目
@media screen and (max-width: 1024px) {  1024pxまでの幅の場合に適応される　例）タブレット横まで　iPadPro縦  }
@media screen and (max-width: 768px) {  768pxまでの幅の場合に適応される　例）タブレット縦〜スマホ横  }
@media screen and (max-width: 480px) {  480pxまでの幅の場合に適応される　例）iPhone縦  }
@media screen and (max-width: 320px) {  320pxまでの幅の場合に適応される　例）iPhone5以下  }

メディアクエリ・内訳
Nexus10横 = max-width: 1280px
iPad、iPad mini、Nexus9横 = max-width: 1024px
Nexus7横 = max-width: 960px
Nexus10縦 = max-width: 800px
iPad、iPad mini、Nexus9縦 = max-width: 768px
Nexus7縦 = max-width: 600px
iPhone6 Plus縦 = max-width: 414px
Nexus6縦 = max-width: 412px
iPhone6縦 = max-width: 375px
Nexus5横 = max-width: 360px
iPhone5以下横 = max-width: 320px
*/
